@charset "EUC-JP";
@import url(reset_sp.css); 
html{
	overflow-x : hidden;
	overflow-y : auto;
	-webkit-text-size-adjust: none;
}
body{
	width:100%;
	overflow-x : hidden;
	overflow-y : auto;
	font:13px/1.5 "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
	-webkit-text-size-adjust: none;
	color:#555;
}
address,em{ font-style: normal;}

img{
	width:100%;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	vertical-align: bottom;
}

img.imgTop{
}

/* ----------------------------------------------

clearfix

 ----------------------------------------------*/

.clearfix:before, 
.clearfix:after { 
    content:""; 
    display:table; 
} 
 .clearfix:after {    clear:both;} 
 .clearfix {    zoom:1;}

/* ----------------------------------------------

link

 ----------------------------------------------*/

a:link,
a:visited {
	color: #2d8bc7;
	text-decoration: none;
}
a:hover,
a:active {
	color: #555;
	text-decoration: none;
}
object, a:focus {
	outline: none;
}
a.trans:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	transition:0.5s;
}



div#wrapper{
	width:100%;
	max-width:750px;
	margin:0 auto;
	background:url(../../img/bg_img01.png) no-repeat top center #bde2f4;
	background-size:contain;
}


/* =========================================================
headerBox
========================================================= */
header#headerBox{
	max-width:640px;
	margin:0 auto;
	padding:8px 0 1.2% 0;
	background:url(../../img/bg_img02.png) bottom center no-repeat;
	background-size:contain;
}

div#headerBoxInner {
	margin:0 auto 0px auto;
}
header#headerBox ul{
	list-style:none;
}
header#headerBox div#headLogo ul{
	padding:0px 0 0 3.125%;
}
header#headerBox div#headLogo li{
	float:left;
	margin:0px 0px 0 0px;
	padding:0px 0 0 0;
	font-size:0;
	line-height:0;
}

header#headerBox div#headLogo ul li.tfm {
	width: 14%;
	margin: 0px 0px 0 0;
	padding: 0px 0 0 0;
}
header#headerBox div#headLogo ul li.tfm img {
	width: 100%;
	height: auto;
}
header#headerBox  div#headLogo li.kumon{
	width:14%;
	margin:0px 0 0 15px;
	padding:0px 0 0 0;
}
header#headerBox h1 {
	width:93.75%;
	margin:-2px auto 0 auto;
	padding:0px 0 0 0px;
	font-size:0;
	line-height:0;
	text-align:center;
}
header#headerBox h1 img{
	margin:0px 0 0 0;
}
div.headPhotoBox{
	margin:0 12% 0px 13%;
}
div.headPhoto01{
	float:left;
	width:33%;
	margin:-1.5% 5% 0 0;
}
div.headPhoto01 img{
}
div.headPhoto02{
	float:left;
	width:34%;
	margin:1.7% 5% 0 0;
}
div.headPhoto02 img{
}
div.headPhoto03{
	float:left;
	width:23%;
	margin:2% 0 0 0;
}
div.headPhoto03 img{
}
header#headerBox h2{
	padding:14px 0 0px 0px;
	text-align:center;
}


/* =========================================================
contentBox
========================================================= */
div#contentsBox{
	width:100%;
	margin:0px auto;
	background: url(../../img/bg_img03.png)  top center no-repeat;
	background-size:contain;
}
div#contentsBoxInner{
	max-width:600px;
	margin:0 auto;
	padding:0 3.125% 5% 3.125%;
}
div#contentsBoxInner h2{
	margin:7% 0 4.5% 0;
	color:#2d8bc7;
	font-size:107.7%;/*14px*/
	font-weight:bold;
}

/* =========================================================
トップページ
========================================================= */
div.topNewBox{
	background:#fff;
	margin:0 auto;
}
div.topNewBoxInner{
	max-width:540px;
	margin:0 auto;
	padding:5% 5% 5% 5%;
}
div.topArticleBox{
	display: inline-table;
	width:47.9%;
	margin:0 0% 0 0;
	padding:0 0% 0 0;
	line-height:1.3;
}
div.topArticleBox:nth-child(even){
	margin:0 2.7% 0 0;
	padding:0 0% 0 0;
}
div.topArticleBox:first-child{
	display: block;
	width:100%;
	margin:0;
	padding:0;
}
div.topImgBox {
}
div.topImgBox img{
	border:3px solid #e5e5e5;
}
div.topArticleBox dl{
	margin:2% 0 0 0;
}
div.topArticleBox dt{
	float:left;
	margin:3% 0 0 0;
	font-size:77%;/*10px*/
}
div.topArticleBox dd{
	float:right;
	margin:3% 0 0 0;
	font-size:77%;/*10px*/
}
div.topArticleBox h4{
	margin:4% 0 8% 0;
	font-size:92.3%;/*12px*/
}
div.topArticleBox:first-child dl{
	margin:0 0 0 0;
}
div.topArticleBox:first-child dt{
	margin:3% 0 0 0;
	font-size:92.3%;/*12px*/
}
div.topArticleBox:first-child dd{
	margin:3% 0 0 0;
	font-size:92.3%;/*12px*/
}
div.topArticleBox:first-child h4{
	margin:2% 0 5% 0;
	font-size:107.7%;/*14px*/
}
div.topNewBoxInner h5{
	width:90%;
	margin:2% auto 0 auto;
	padding:3.5% 0;
	border-radius:6px;
	background:#ec618f;
	color:#fff;
	font-size:123%;/*16px*/
	text-shadow:0px 1px 1px rgba(0, 0, 0, 0.4);
	text-align:center;
}
div.topNewBoxInner h5 a{
	display:block;
	color:#fff;
}

/* =========================================================
sideBox
========================================================= */
div.sideBox{
	background:#fff;
	margin:10% auto 10% auto;
}
div.sideBoxInner{
	max-width:540px;
	margin:0 auto;
	padding:5% 5% 5% 5%;
}

div.newPostBox{
	margin:0px 0 0 0;
}
div.newPostBox h3{
	margin:0 0 15px 0;
}
div.newPostBox ul{
	list-style:none;
	margin:0 0 8% 0px;
	border-top:1px solid #f7b3ca;
}
div.newPostBox li{
	margin:0px 0 0 0;
	padding:2% 0 2% 6%;
	border-bottom:1px solid #f7b3ca;
	background:url(../../img/arr_img01.png) left 25% no-repeat #fff;
	background-size: 4.3%  auto;
	font-size:100%;
	line-height:1.4;
}
div.newPostBox li a{
	color:#555;
	text-decoration:none;
}


div.archiveBox h3{
	margin:0 0 3% 0 ;
}
div.archiveBox{
	width:100%;
}
div.archiveBox ul{
	list-style:none;
}
div.archiveBox li{
	display:inline-table;
	width:47.9%;
	margin:0px 2.5% 2% 0;
	padding:3% 0px 3% 8%;
	border:1px solid #f7b3ca;
	background:url(../../img/arr_img01.png) 6% center no-repeat #fff;
	background-size: 8%  auto;
	font-size:100%;
}
div.archiveBox li:nth-child(even){
	display:inline-table;
	width:48%;
	margin:0px 0% 2% 0;
	padding:3% 0px 3% 8%;
	border:1px solid #f7b3ca;
	background:url(../../img/arr_img01.png) 6% center no-repeat #fff;
	background-size: 8%  auto;
	font-size:100%;
}
div.archiveBox li a{
	display:block;
	color:#555;
}

div#spSns{
	margin:0% auto 8% auto;
	text-align:center;
}
div#spSns ul{
	list-style:none;
}
div#spSns  li{
	display: inline-table;
	margin: 0 15px 0 0;
	width:44px;
}
div#spSns  li:last-child{
	margin: 0 0px 0 0;
}
div.bnrBox{
	max-width:460px;
	margin:0 auto;
	padding:0 11.6%;
}
div.bnrBox h4{
	margin:0 0 6% 0;
}
div.bnrBox div.youtubeBnr video{
	width:100%;
	margin:0 0 6% 0;
}



/* =========================================================
pageBox
========================================================= */
div.pageBox{
	background:#fff;
	margin:0 auto;
}
div.pageBoxInner{
	max-width:540px;
	margin:0 auto;
	padding:5% 5% 5% 5%;
}
div.titleBox{
	margin:0px 0 0 0;
	padding:5% 5% 5% 5%;
	background:url(../../img/bg_img05.png) no-repeat;
	background-size:100% auto;
}
div.titleBox dt{
	margin:0 0 1% 0;
	color:#fff;
	font-size:92.3%;/*12px*/
} 
div.titleBox dd{
	color:#fff;
	font-size:115.4%;/*15px*/
	font-weight:bold;
	line-height:1.5;
}
div.categoryBox{
	margin:2% 0;
}
div.categoryBox ul{
	list-style:none;
	float:right;
}
div.categoryBox li a{
	color:#ec4181;
	font-size:92.3%;/*12px*/
	text-decoration:none;
}

div.textBox{
	margin:0 0 30px 0;
	padding:0 0 6% 0;
	border-bottom:2px dotted #35a6e0;
	/*background:url(../../img/line_img01.png) no-repeat bottom center;*/
	font-size:107.7%;/*14px*/
} 	
div.textBox b{
	font-weight:bold;
}
div.textBox img{
	display: block;
	height:auto;
	margin:6% auto 0.5%  auto;
	border:3px solid #e5e5e5;
	text-align:center;
}

/* audio */
div.audioBox{
	margin:10% auto 0 auto;
}
div.audioBox p{
	width:90%;
	margin:2% auto 0 auto;
	padding:3.5% 0;
	border-radius:6px;
	background:#35a6e0;
	color:#fff;
	font-size:107.7%;/*14px*/
	font-weight:bold;
	text-shadow:0px 1px 1px rgba(0, 0, 0, 0.4);
	text-align:center;
}
div.audioBox p a{
	display:block;
	color:#fff;
}
div.articleSNS{
	width:100%;
	margin:12% auto 0 auto;
	text-align:center;
}
div.articleSNS ul{
	list-style:none;
	display: block;
}
div.articleSNS li{
	display:inline-block;
	margin:0 0px 0 2%;
	vertical-align:top;
}
div.articleSNS li:first-child{
	display:inline-block;
	margin:0 0px 0 0px;
	vertical-align:top;
}
div.articleSNS li.fb{
	width:70px;
}
div.articleSNS li.tw{
	width:90px;
}
div.articleSNS li.line{
	width:90px;
}
div.articleSNS li.line span img{
	margin:0;
	padding:0;
	border:0px;
	font-size:0;
	line-height:0;
	vertical-align:top;
}


.pageswitch {
	color: #555;
	margin: 0px auto 0 auto;
	padding: 0 0 0px;
	font-size:100%;
	text-align: center;
}
.pageswitch a{
	display: inline-block;
	margin: 0px 1% 0px 1%;
	color:#ec4181;
	text-decoration:none;
}
.pageswitch a:hover {
	display: inline-block;
	margin: 0px 1% 0px 1%;
	color:#ec4181;
	text-decoration: none;
}
.pageswitch .active {
	display: inline-block;
	margin: 0px 1% 0px 1%;
	color: #555;
}
.pageswitch strong {
	display: inline-block;
	margin: 0px 1% 0px 1%;
	font-size:107.7%;
	color: #555;
}
div.pageswitch span.npsb_prevlink{
	margin: 0px 5px 0px 0px;
}
div.pageswitch a span.npsb_prevlink{
  margin: 0px 5px 0px 0px;
	padding: 0px 0px;
}
div.pagerBox{
	margin:0 auto;
	text-align:center;
}
div.pagerBox p{
	display: inline-block;
	font-size:100%;
}
div.pagerBox p a{
	color:#ec4181;
}

div.pagerBox p.pagerBoxL{
	text-align:right;
}
div.pagerBox p.pagerBoxM{
	text-align:center;
}
div.pagerBox p.pagerBoxR{
	text-align:left;
}




/* =========================================================
footer
========================================================= */
footer#footerBox{
	clear:both;
	width:100%;
	margin:0px auto;
	padding:8% 0 3% 0;
	background:url(../../img/bg_img04.png) no-repeat top center;
	background-size:100%;
}
div.footerBoxInner{
	max-width:600px;
	margin:0 auto;
	padding:0 3.125% 0px 3.125%;
}

footer#footerBox ul{
	list-style:none;
	float:right;
	width:100px;
	margin:0% 0px 5% 0;
}
footer#page_footer li{
	margin:0 0px 0 0;
	padding:0 0 0 0;
}
footer#footerBox address{
	clear:both;
	color:#fff;
	font-size:77%;
	text-align:center;
}



/*
font-size 13px
10px 	77%
11px 	84.6%
12px 	92.3%
13px 	100%
14px 	107.7%
15px 	115.4%
16px 	123%
17px 	130.7%
18px 	138.5%
19px 	146.2%
20px 	154%
21px 	161.5%
22px 	169.2%
23px 	177%
24px 	184.6%
25px 	192.3%
26px 	200%
*/
